Bug 283541 - cd-discid EL-5 branch request
Summary: cd-discid EL-5 branch request
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cd-discid (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-08 13:13 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 15:49:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Ville Skyttä 2007-09-08 13:13:08 UTC
Package Change Request
======================
Package Name: cd-discid
New Branches: EL-5

Comment 1 Kevin Fenzi 2007-09-09 22:57:07 UTC
cvs done. 


Note You need to log in before you can comment on or make changes to this bug.